/ More Section
%section#more.content-section
  .row
    .col-lg-8.col-lg-offset-2
      %h2= t 'invitation.more.heading'
      %p= raw t 'invitation.more.body'
    .col-lg-8.col-lg-offset-2
      %a.btn.btn-circle.page-scroll{:href => "#location"}
        %i.fa.fa-angle-double-down.animated
